var $buoop = {required:{e:-6,f:-6,o:-6,s:-6,c:-6},style:"corner",text: "خیلی قدیمی است ({brow_name}) مرورگر شما <br> اگر مشکلی در اجرا وجود دارد حتما بروزرسانی کنید<br> <br> <a href='browsers' style='color:white;padding:4px;border-radius:2px;font-size:20px;background-color:#0060df;' target=_blank >برای بروز رسانی کلیک کنید</a> <br>یا <br><a{ignore_but}>بعدا بروز رسانی میکنم</a> ",insecure:true,api:2020.04 }; 
function $buo_f(){ 
 var e = document.createElement("script"); 
 e.src = "/theme/js/update.min.js"; 
 document.body.appendChild(e);
};
try {document.addEventListener("DOMContentLoaded", $buo_f,false)}
catch(e){window.attachEvent("onload", $buo_f)}